Vote = {    # all time related variables are in seconds
    VotingTime = 10,        # choice, below.
    VoteOptions = {
        {
            announceText = "One",
            btnText = "One",
            numLives = 1,
        },
		{
			announceText = "Three",
			btnText = "Three",
			numLives = 3
		},
        {
            announceText = "Five",
            btnText = "Five",
            numLives = 5,
        },
        {
            announceText = "Infinite",
            btnText = "Infinite",
            numLives = -1,
        },
    },
}



Layout = {    # the numbers are pixel counts
    VoteUI = {
        BackgroundTexture = "/dialogs/dialog_02/panel_bmp.dds",
        BackgroundYadj = 0,
        BackgroundHeight = 166,
        BackgroundWidth = 500,
        Button = {
            Xadj = 0,
            Yadj = 38,
            Width = 120,
            Texture = "/dialogs/standard_btn/standard",
            TextSize = 12,
            RollOverSound = "UI_UEF_Rollover",
            OnClickSound = "UI_Menu_MouseDown",
            Spacing = -2,
        },
        CounterSize = 12,
        CounterXadj = 0,
        CounterYadj = 65,
        VoteCounterSize = 12,
        VoteCounterXadj = 175,
        VoteCounterYadj = 65,
        SubtitleSize = 16,
        SubtitleYadj = -2,
        TitleSize = 24,
        TitleYadj = -34,
    },
}

Text = {
    Button = {
        One = "One",
		Three = "Three",
        Five = "Five",
        Infinite = "Infinite",
    },
    Vote = {
        Dialog = {
            Title = "Lives",
            Subtitle = "Number of Lives?",
            Counter = "%s seconds remaining",
            VoteCounter = "%s votes in",
        },
        VoteFinished = "Number of Lives vote finished",
        VoteResult = {
            One = 'One life, no respawns!',
			Three = 'Three lives, two respawns!',
            Five = 'Five lives, four respawns!',
            Infinite = 'Infinite Lives!',
        },
    },
}
